import React from "react";
import { connect } from "react-redux";
import Preview from "../components/Preview";

function mapStateToProps(state) {
  return {
    preInfo : state.patInfo.message
  };
}

function mapDispatchToProps(dispatch) {
  return {
    
  };
}

const PreviewContainer = connect(
  mapStateToProps
)(Preview);

export default PreviewContainer;
